Skip to main content
Retrieves the Subscription Item history for a specified subscription.

HTTP Request

GET https://api.vindicia.com/subscriptions/:subscription/subscription_item_history

Route (URL) Parameters

Query Parameters

None.

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Subscriptions, starting after the specified starting_after Subscription (or ending before the specified ending_before Subscription). Each entry in the array is a full Subscription object. If no more Subscriptions are available, the resulting array will be empty. This request should never throw an error. A list of Subscription objects matching the query. Also:
  • “total_count”: Integer count of the number of Subscriptions in the returned list.
  • “url”: The query string provided in the request
Parent topic:Subscriptions